/* Delimiter before the last entry. */
" and " = " and ";

/* URL template for support rquest emails. */
"%@ %@ support request" = "%1$@ %2$@ support request";

/* Prefix for the total duration of all selected activities. */
"%@ (%@) selected." = "%1$@ (%2$@) selected.";

/* Prefix for the total duration of all visible activities. */
"%@ (%@) visible." = "%1$@ (%2$@) visible.";

/* Count for more than one activity. */
"%i activities" = "%i activities";

/* Placeholder for more than one hour. */
"%i hours" = "%i hours";

/* Placeholder for more than one minute. */
"%i minutes" = "%i minutes";

/* Placeholder for more than one second. */
"%i seconds" = "%i seconds";

/* Short placeholder for a number of hours. */
"%ih" = "%ih";

/* Short placeholder for a number of minutes. */
"%im" = "%im";

/* Short placeholder for a number of seconds. */
"%is" = "%is";

/* Title of the button to modify the user's .profile, if it is already modified. */
".profile is modified" = ".profile is modified";

/* Title template for the 'About' menu item. */
"About %@" = "About %@";

/* Title of the button to open Accessibility preferences, if Accessibility is already enabled. */
"Accessibility is enabled" = "Accessibility is enabled";

/* Tool tip text for the time threshold slider. */
"Activities shorter than %@ are hidden." = "Activities shorter than %@ are hidden.";

/* Name for the meta-project containing all activities. */
"All Activities" = "All Activities";

/* CSV header key for grouping by application. */
"Application" = "Application";

/* Name for the meta-project containing blacklisted activities. */
"Blacklist" = "Blacklist";

/* Cancel. */
"Cancel" = "Cancel";

/* Name for the 'Communication' sample project. */
"Communication" = "Communication";

/* Button title to just continue when the Accessibility API is disabled. */
"Continue Anyway" = "Continue Anyway";

/* Title of the 'Custom Activities' pseudo-application. */
"Custom Activities" = "Custom Activities";

/* Popup menu item to delete a project. */
"Delete" = "Delete";

/* Button title to delete the selected activities.
   Popup menu item to delete the selected activities. */
"Delete Activities" = "Delete Activities";

/* Name for the 'Development' sample project. */
"Development" = "Development";

/* Title of the menu item to disable private mode. */
"Disable Private Mode" = "Disable Private Mode";

/* Message text that appears when the user tries to delete activities. */
"Do you really wish to delete the selected activities?" = "Do you really wish to delete the selected activities?";

/* Message text that appears when the user wants to quit the menu item. */
"Do you really wish to quit the Timing menu item?" = "Do you really wish to quit the Timing menu item?";

/* Button title to have the application not start automatically. */
"Don't start automatically" = "Don't start automatically";

/* CSV header key for the duration. */
"Duration" = "Duration";

/* Popup menu item to edit a project. */
"Edit" = "Edit";

/* Title of the project editor window. */
"Edit Project \"%@\"" = "Edit Project \"%@\"";

/* Title of the menu item to enable private mode. */
"Enable Private Mode" = "Enable Private Mode";

/* CSV header key for the end date. */
"End Date" = "End Date";

/* Name for the 'File Management' sample project. */
"File Management" = "File Management";

/* Name for the 'Finance' sample project. */
"Finance" = "Finance";

/* Name for the 'Games' sample project. */
"Games" = "Games";

/* Name for the 'iLife' sample project. */
"iLife" = "iLife";

/* Name for the 'Image Editing' sample project. */
"Image Editing" = "Image Editing";

/* Button title to not quit the menu item. */
"Keep Tracking" = "Keep Tracking";

/* Button title to have the application start automatically at login. */
"Launch at Login" = "Launch at Login";

/* Name for the 'Media' sample project. */
"Media" = "Media";

/* Name of a newly created project. */
"New Project" = "New Project";

/* Message that appears in the bottom bar label when the user has not selected any activities in the outline view */
"No activities available." = "No activities available.";

/* Tool tip text for the time threshold slider if the time threshold is set to zero. */
"No activities filtered by duration." = "No activities filtered by duration.";

/* Name for the 'Office' sample project. */
"Office" = "Office";

/* Count for exactly one activity. */
"One activity" = "One activity";

/* Placeholder for one hour. */
"one hour" = "one hour";

/* Placeholder for one minute. */
"one minute" = "one minute";

/* Placeholder for one second. */
"one second" = "one second";

/* Button title to open System Preferences when the Accessibility API is disabled.
   Title of the button to open Accessibility preferences, if they have not yet been opened. */
"Open System Preferences" = "Open System Preferences";

/* CSV header key for grouping by project. */
"Project" = "Project";

/* Identifier describing the graph containing the project durations. */
"Project durations graph" = "Project durations graph";

/* Popup menu item to toggle Quick Look for the selected paths. */
"Quick Look" = "Quick Look";

/* Title template for the 'Quit' menu item. */
"Quit %@" = "Quit %@";

/* Button title to quit the menu item. */
"Quit Menu Item" = "Quit Menu Item";

/* Name for the 'Reading' sample project. */
"Reading" = "Reading";

/* Title of the menu item to remove a path from a project */
"Remove from \"%@\"" = "Remove from \"%@\"";

/* Popup menu item to rename a project. */
"Rename" = "Rename";

/* Popup menu item to reveal the selected paths in Finder. */
"Reveal in Finder" = "Reveal in Finder";

/* Prompt to have the user select a color. */
"Select a color:" = "Select a color:";

/* Title of the button to modify the user's .profile, if it is not yet modified. */
"Show Instructions" = "Show Instructions";

/* CSV header key for the start date. */
"Start Date" = "Start Date";

/* Title of the button to open Accessibility preferences, if they have already been opened. */
"System Preferences opened" = "System Preferences opened";

/* Text that informs about the possible dangers of deleting activities. */
"This will IRREVOCABLY delete all corresponding activities and sub-activities that are currently visible." = "This will IRREVOCABLY delete all corresponding activities and sub-activities that are currently visible.";

/* Identifier describing the graph containing the timeline. */
"Timeline" = "Timeline";

/* Text that informs about the necessity of the menu item. */
"Timing can only track your activities while the menu item is running." = "Timing can only track your activities while the menu item is running.";

/* Message text that appears when the Accessibility API is disabled. */
"Timing can't track most documents' paths if the Accessibility API is disabled." = "Timing can't track most documents' paths if the Accessibility API is disabled.";

/* Title of the menu item that displays the total time spent today. */
"Today: %@" = "Today: %@";

/* Name for the meta-project containing unassigned activities. */
"Unassigned" = "Unassigned";

/* Name for the 'Web Browsing' sample project. */
"Web Browsing" = "Web Browsing";

/* Message text that appears when the user wants to quit the application. */
"Would you like to also quit the Timing menu item?" = "Would you like to also quit the Timing menu item?";

/* Message text that appears when the helper isn't set to automatically start at login. */
"Would you like to have the Timing menu item launch automatically at login?" = "Would you like to have the Timing menu item launch automatically at login?";

/* Informative text that appears when the Accessibility API is disabled. */
"Would you like to launch System Preferences so that you can turn on \"Enable access for assistive devices\"?" = "Would you like to launch System Preferences so that you can turn on \"Enable access for assistive devices\"?";

/* Count for zero activities. */
"Zero activities" = "Zero activities";

/* Placeholder for zero seconds. */
"zero seconds" = "zero seconds";

